body {
  text-align: center;  /* This is a hack for older browsers to center the page */
  font-family: 'Comic Sans MS', cursive;
  background-image:url(/images/doggo.jpeg);
	background-repeat:repeat;/*the image repeats horizontally*/
}

#container {
  margin: auto;
  width: 1139px;        /* This sets our total page width */
}

#content {
  width: 600px;        /* We need to set the width whenever we float an element */
  height: 400px;
  margin: 20px -255px 0px 255px;
  padding: 10px 8px 10px 8px;
  overflow:auto;
  border-radius:0.8em;
  border-style: outset;
  border-color: #FF85A2;
  background: rgba(255, 255, 255, 0.8);
}
table, th, td {
  border: 1px dotted;
  width: 75%;
}
#footer {
  width: 1139px;        /* This sets the footer to stretch the full page width */
  padding: 10px;
}